Bug 10013 - 940395d from master needs porting to 4.0 and 4.1
940395d from master needs porting to 4.0 and 4.1
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 19:25 UTC by Volker Lendecke
Modified: 2013-08-12 11:28 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2013-07-11 19:25:50 UTC
Applies cleanly to both 4.0 and 4.1
Comment 1 Jeremy Allison 2013-07-11 20:09:24 UTC
LGTM. Please cherry-pick !

Thanks,

Jeremy.
Comment 2 Karolin Seeger 2013-07-15 18:53:42 UTC
From the commit message:
smbd: Fix a 100% loop at shutdown time
Comment 3 Karolin Seeger 2013-07-15 19:04:55 UTC
Pushed to autobuild-v4-1-test and autobuild-v4-0-test.
Comment 4 Karolin Seeger 2013-07-18 17:50:40 UTC
Pushed to v4-1-test and v4-0-test.
Closing out bug report.

Thanks!